/* 
  MMLocalize1_2.strings
  MindMasterMac

  Created by 李威 on 2018/4/13.
  Copyright © 2018年 李威. All rights reserved.
*/
/* 使用说明 */
"User Guide" = "Guia do Usuário";

/* 文件名称 */
"File Name" = "Nome do Arquivo";

/* 导出 */
"iOS_export" = "Exportar";

/* 背景颜色 */
"background_color_" = "Cores de fundo";

/* 字体 */
"gl_font" = "Fonte";

/* 意见反馈 */
"cardFeedback" = "Feedback";

/* 背景 */
"MV_background" = "Fundo";

/* 敬请期待 */
"coming_soon" = "Mantenha-se informado";

/* 边框颜色 */
"Border_Color" = "Cor da Borda";

/* 导出成文件 */
"Export_As_File" = "Exportar como Arquivo";

/* 导出成图片 */
"Export_As_Image" = "Exportar como Imagem";

/* 工程名 */
"Project_name" = "Nome do Projeto";

/* 导入文件 */
"Import_File" = "Importar Arquivo";

/* 新建纵向导图 */
"Create vertical map" = "Criar mapa vertical";

/* 新建横向导图 */
"Create horizontal map" = "Criar mapa horizontal";

/* 分享给朋友 */
"Share to friends" = "Compartilhar com amigos";

/* 你觉得App好用吗？ */
"APPGood" = "Você acha que este aplicativo funciona bem?";

/* 好用，去评价 */
"goodToRate" = "Bem, para avaliar";

/* 我要吐槽 */
"user.feedback.alert" = "Não gostou muito? Deixe-nos seu feedback.";



